<resources>
    <string name="app_name">homework 3</string>
    <string name="to_convert">Конвертировать!</string>
    <string name="convert_process">Выполняется конвертация</string>
    <string name="cancel_convert">Отменить</string>
</resources>
